<?xml version='1.0' encoding='UTF-8'?>



<WebWorksHelpBooks version="4.0.0" name="Sun Microsystems Online Help System" expandalltopentries="false" showbooks="false">

 <Book directory="." encoding="SHIFT_JIS" />

</WebWorksHelpBooks>

